\name{PA.coo}
\alias{PA.coo}
\title{Coordinates and index numbers of communities in the state of Pennsylvania}
\description{
  This data set gives the coordinates of communities in the state of
  Pennsylvania from the LAMSAS database, stored in the columns
  \code{Longitude} and \code{Latitude}. Community numbers, as they
  are used in the \code{informid} field in the LAMSAS database, are stored in
  the column \code{idx}.
  Community names are stored as rownames.
}
\usage{data(PA.coo)}
\format{A dataframe with coordinates and index numbers of 67 communities.}
\references{
  Linguistic Atlas of the Middle and South Atlantic States (LAMSAS):
  \url{http://us.english.uga.edu/lamsas/}
  
  RuG/L04 - software for dialectometrics and cartography: \url{http://www.let.rug.nl/~kleiweg/L04/}
}
\seealso{
  \code{\link{PA}},
  \code{\link{PA.map}},
  \code{\link{mean.asp}}
}
\examples{
data(PA.coo)
data(PA.map)
asp <- mean.asp(PA.map[, 2])
plot(PA.map, type = "n", asp = asp, main = "Pennsylvania, USA",
     xlab = "longitude", ylab = "latitude")
polygon(PA.map, col = "grey", border = 0)
text(PA.coo[, 1:2], labels = PA.coo[, 3])
rownames(PA.coo[order(PA.coo$idx), ])
}
\keyword{datasets}
