\name{read.dif}
\alias{read.dif}
\title{Read difference matrix file}
\description{
  Import a difference matrix file, as it is used by the RuG/L04 software.
}
\usage{
read.dif(file, encoding="iso-8859-1")
}
\arguments{
  \item{file}{the name of the file the difference matrix was stored in,
    or a connection.

    Refer to the documentation of the RuG/L04 software for a
    description of the file format.}
  \item{encoding}{if \code{file} is a filename, the file is openen in
    this encoding.

    The default encoding is iso-8859-1, because
    that is what the RuG/L04 PostScript programs expect.}
}
\value{
  An object of class \code{dist}, with labels from the input file
  stored in the attribute \code{Labels}.
}
\references{
  RuG/L04 - software for dialectometrics and cartography: \url{http://www.let.rug.nl/~kleiweg/L04/}
}
\seealso{
  \code{\link[stats:dist]{as.dist}},
  \code{\link{write.dif}},
  \code{\link{read.vec}},
  \code{\link{write.vec}}
}
\keyword{file}
