\name{write.dif}
\alias{write.dif}
\title{Write difference matrix file}
\description{
  Export a difference matrix to file, as it is used by the RuG/L04 software.
}
\usage{
write.dif(dif, file, encoding="iso-8859-1")
}
\arguments{
  \item{dif}{an object of class \code{dist}, with labels to be used
    in the output file stored in the attribute \code{Labels}.}
  \item{file}{the name of the file the difference matrix will be stored in,
    or a connection.

    Refer to the documentation of the RuG/L04 software for a
    description of the file format.}
  \item{encoding}{if \code{file} is a filename, the file is openen in
    this encoding.

    The default encoding is iso-8859-1, because
    that is what the RuG/L04 PostScript programs expect.}
}
\references{
  RuG/L04 - software for dialectometrics and cartography: \url{http://www.let.rug.nl/~kleiweg/L04/}
}
\seealso{
  \code{\link[stats:dist]{as.dist}},
  \code{\link{read.dif}},
  \code{\link{read.vec}},
  \code{\link{write.vec}}
}
\keyword{file}
