\name{write.vec}
\alias{write.vec}
\title{Write vector file}
\description{
  Export a set of vectors to file, as it is used by the RuG/L04 software.
}
\usage{
write.vec(vec, file, encoding="iso-8859-1")
}
\arguments{
  \item{vec}{a matrix whose rows give the coordinates of each vector,
    with labels stored as rownames.}
  \item{file}{the name of the file the set of vectors will be stored in,
    or a connection.

    Refer to the documentation of the RuG/L04 software for a
    description of the file format.}
  \item{encoding}{if \code{file} is a filename, the file is openen in
    this encoding.

    The default encoding is iso-8859-1, because
    that is what the RuG/L04 PostScript programs expect.}
}
\value{
  None.
}
\references{
  RuG/L04 - software for dialectometrics and cartography: \url{http://www.let.rug.nl/~kleiweg/L04/}
}
\seealso{
  \code{\link{read.vec}},
  \code{\link{read.dif}},
  \code{\link{write.dif}}
}
\keyword{file}
